<!DOCTYPE html>
<html lang="pt-BR">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/normalize.css">
    <link rel="stylesheet" href="./css/estilos.css">
    <title>MyFood</title>
  </head>
  <body>
    <header><img class="logo" src="./img/myfood.png">
      <nav class="menu">
        <ul>
          <li id="menu-home" class="menu-item">
            <a href="/" path="home">Home</a>
          </li>
          <span>|</span>
          <li id="menu-cardapio" class="menu-item">
            <a href="/" path="cardapio">Cardápio</a>
          </li>
          <span>|</span>
          <li id="menu-carrinho" class="menu-item">
            <a href="/" path="carrinho" id="menuCarrinho">Carrinho
              <span style="color:red">(9)
              </span>
            </a>
          </li>
          <span>|</span>
          <li id="menu-cadastros" class="menu-item">
            <a href="/" path="cadastros">Cadastros</a>
          </li>
          <span>|</span>
          <li id="menu-sobre" class="menu-item">
            <a href="/" path="sobre">Sobre</a>
          </li>
        </ul>
      </nav>
    </header>
    <div class="container">
      <main>
        <div class="tab">
          <button class="tablinks active">
              <a style="color: black;text-decoration: none;" 
                 href="/produtos_listar.html">Produtos</a>
          </button>
          <button class="tablinks">
            <a style="color: black;text-decoration: none;" 
            href="/clientes_listar.html">Clientes</a>
          </button>
          <button class="tablinks">
            <a style="color: black;text-decoration: none;" 
            href="/pedidos_listar.html">Pedidos</a>
          </button>
          <button class="tablinks">
            <a style="color: black;text-decoration: none;" 
            href="/categorias_listar.html">Categorias</a>
          </button>
          <button class="tablinks">
            <a style="color: black;text-decoration: none;" 
            href="/status_listar.html">Status</a>
          </button>
          <button class="tablinks">
            <a style="color: black;text-decoration: none;" 
            href="/pratodia.html">Prato do dia</a>
          </button>
          <button class="tablinks">
            <a style="color: black;text-decoration: none;" 
            href="/logado.html">Logado</a>
          </button>
        </div>

        <div id="status" style="display: block;" class="tabcontent">
          <div class="titulosListas">
            <h3>Lista de status</h3>
            <a href="/status_incluir.html">Incluir</a>
          </div>

          <table class="status">
            <thead>
              <tr>
                <th style="width: 30px">ID</th>
                <th>Nome</th>
                <th style="width: 100px">Ações</th>
              </tr>
            </thead>
            <tbody>
              <tr>
                <td>1</td>
                <td>Em processamento</td>
                <td>
                  <a href="/status_editar.html" style="display: inline-block; width: 40px;">Editar</a>
                  <a href="/status_excluir.html">Excluir</a>
                </td>
              </tr>
              <tr>
                <td>2</td>
                <td>Aguardando</td>
                <td>
                  <a href="/status/2" style="display: inline-block; width: 40px;">Editar</a>
                  <a href="/status/2">Excluir</a>
                </td>
              </tr>
              <tr>
                <td>3</td>
                <td>Recusado</td>
                <td>
                  <a href="/status/3" style="display: inline-block; width: 40px;">Editar</a>
                  <a href="/status/3">Excluir</a>
                </td>
              </tr>
              <tr>
                <td>4</td>
                <td>Pendente</td>
                <td>
                  <a href="/status/4" style="display: inline-block; width: 40px;">Editar</a>
                  <a href="/status/4">Excluir</a>
                </td>
              </tr>
              <tr>
                <td>5</td>
                <td>Concluído</td>
                <td>
                  <a href="/status/5" style="display: inline-block; width: 40px;">Editar</a>
                  <a href="/status/5">Excluir</a>
                </td>
              </tr>
              <tr>
                <td>6</td>
                <td>Cancelado</td>
                <td>
                  <a href="/status/6" style="display: inline-block; width: 40px;">Editar</a>
                  <a href="/status/6">Excluir</a>
                </td>
              </tr>
            </tbody>
            <tfoot></tfoot>
          </table>
        </div>

        <div id="pratoDoDia" style="display: none;" class="tabcontent"></div>

        <div id="logado" style="display: none;" class="tabcontent"></div>
      </main>
      <footer>
        <span class="footer">
          <strong>© 2021 MyFood</strong>. Todos os direitos reservados.
        </span>
      </footer>
    </div>
    <!-- <script type="module" src="./js/index.js"></script> -->
  </body>
</html>